# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

### These strings are related to the Firefox Suggest feature. Firefox Suggest
### shows recommended and sponsored third-party results in the address bar
### panel. It also shows headings/labels above different groups of results. For
### example, a "Firefox Suggest" label is shown above bookmarks and history
### results, and an "{ $engine } Suggestions" label may be shown above search
### suggestion results.

## These strings are used in the urlbar panel.

# Tooltip text for the help button shown in Firefox Suggest urlbar results.
firefox-suggest-urlbar-learn-more =
  .title = Learn more about { -firefox-suggest-brand-name }

## These strings are used in the preferences UI (about:preferences). Their names
## follow the naming conventions of other strings used in the preferences UI.

# When the user is enrolled in a Firefox Suggest rollout, this text replaces
# the usual addressbar-header string and becomes the text of the address bar
# section in the preferences UI.
addressbar-header-firefox-suggest = Address Bar — { -firefox-suggest-brand-name }

# When the user is enrolled in a Firefox Suggest rollout, this text replaces
# the usual addressbar-suggest string and becomes the text of the description of
# the address bar section in the preferences UI.
addressbar-suggest-firefox-suggest = Choose the type of suggestions that appear in the address bar:

# The main Firefox Suggest checkbox that controls whether Firefox Suggest
# results in the urlbar are enabled.
addressbar-locbar-firefox-suggest-option =
  .label = Contextual suggestions

# "Learn more" link text for the main Firefox Suggest checkbox.
addressbar-locbar-firefox-suggest-learn-more = Learn more

# The informational description under the main Firefox Suggest checkbox.
addressbar-locbar-firefox-suggest-description = { -brand-short-name } will have access to your location, search queries, and visited sites.

# The checkbox that controls whether sponsored Firefox Suggest results in the
# urlbar are enabled.
addressbar-locbar-firefox-suggest-sponsored-option =
  .label = Include occasional sponsored suggestions

# The informational description under the sponsored Firefox Suggest checkbox.
addressbar-locbar-firefox-suggest-sponsored-description = Helps fund { -brand-short-name } development and optimization.
